Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 10:19:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hasan Bot:  Hi Hasan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9650883700 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971564920788            02:12 PM, 19th Apr                   Sohaib                   Hi  Hasan,
 Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:13 PM, 19th Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971564920788  ) twice on but didn't receive any response from your end           02:16 PM, 19th Apr                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           02:16 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           02:17 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423246